Bug 1255723 - bandit-1.4.0 is available
bandit-1.4.0 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: bandit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Cermak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 07:55 EDT by Upstream Release Monitoring
Modified: 2017-09-22 22:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.14.0 (#1255723) (997 bytes, patch)
2015-10-12 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.14.1 (#1255723) (997 bytes, patch)
2015-10-14 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.0 (#1255723) (997 bytes, patch)
2015-10-30 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.2 (#1255723) (997 bytes, patch)
2015-11-10 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.1 (#1255723) (997 bytes, patch)
2015-11-13 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.2 (#1255723) (997 bytes, patch)
2015-11-19 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.0 (#1255723) (997 bytes, patch)
2015-12-17 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.3 (#1255723) (997 bytes, patch)
2016-01-27 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.31 KB, patch)
2016-04-05 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-08-26 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-11-16 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2016-12-02 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.18 KB, patch)
2017-01-12 19:10 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-21 07:55:21 EDT
Latest upstream release: 0.13.2
Current version/release in rawhide: 0.12.0-1.fc23
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-21 07:55:28 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-EoGvGv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-EoGvGv/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-12 08:10:28 EDT
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-12 08:10:36 EDT
Created attachment 1081969 [details]
[patch] Update to 0.14.0 (#1255723)
Comment 4 Upstream Release Monitoring 2015-10-12 08:13:54 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11414231
Comment 5 Upstream Release Monitoring 2015-10-14 20:10:28 EDT
Latest upstream release: 0.14.1
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-10-14 20:10:38 EDT
Created attachment 1083047 [details]
[patch] Update to 0.14.1 (#1255723)
Comment 7 Upstream Release Monitoring 2015-10-14 20:17:12 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450352
Comment 8 Upstream Release Monitoring 2015-10-30 20:11:08 EDT
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-10-30 20:11:16 EDT
Created attachment 1088066 [details]
[patch] Update to 0.15.0 (#1255723)
Comment 10 Upstream Release Monitoring 2015-10-30 20:23:42 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645277
Comment 11 Upstream Release Monitoring 2015-11-10 07:10:34 EST
Latest upstream release: 0.15.2
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-11-10 07:10:44 EST
Created attachment 1092167 [details]
[patch] Update to 0.15.2 (#1255723)
Comment 13 Upstream Release Monitoring 2015-11-10 07:19:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11769824
Comment 14 Upstream Release Monitoring 2015-11-13 19:10:33 EST
Latest upstream release: 0.16.1
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-11-13 19:10:42 EST
Created attachment 1093945 [details]
[patch] Update to 0.16.1 (#1255723)
Comment 16 Upstream Release Monitoring 2015-11-13 19:12:55 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11826068
Comment 17 Upstream Release Monitoring 2015-11-19 19:10:44 EST
Latest upstream release: 0.16.2
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-11-19 19:10:52 EST
Created attachment 1096955 [details]
[patch] Update to 0.16.2 (#1255723)
Comment 19 Upstream Release Monitoring 2015-11-19 19:17:39 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11913327
Comment 20 Upstream Release Monitoring 2015-12-17 19:10:51 EST
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-12-17 19:11:04 EST
Created attachment 1106925 [details]
[patch] Update to 0.17.0 (#1255723)
Comment 22 Upstream Release Monitoring 2015-12-17 19:33:04 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227660
Comment 23 Upstream Release Monitoring 2016-01-27 19:11:38 EST
Latest upstream release: 0.17.3
Current version/release in rawhide: 0.13.2-1.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 24 Upstream Release Monitoring 2016-01-27 19:11:46 EST
Created attachment 1118913 [details]
[patch] Update to 0.17.3 (#1255723)
Comment 25 Upstream Release Monitoring 2016-01-27 19:19:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705715
Comment 26 Upstream Release Monitoring 2016-04-05 08:10:41 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.13.2-2.fc24
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7319/
Comment 27 Upstream Release Monitoring 2016-04-05 08:10:48 EDT
Patching or scratch build for bandit and version 0.13.2 FAILED.
See for details
Comment 28 Upstream Release Monitoring 2016-04-05 08:10:50 EDT
Created attachment 1143789 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-04-05 08:10:51 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-04-21 17:36:49 EDT
misc's bandit-1.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756669
Comment 31 Upstream Release Monitoring 2016-07-19 02:42:50 EDT
releng's bandit-1.0.1-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=781249
Comment 32 Upstream Release Monitoring 2016-08-26 20:15:37 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.1-2.fc25
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7319/
Comment 33 Upstream Release Monitoring 2016-08-26 20:15:47 EDT
Patching or scratch build for bandit-1.0.1 failed.
Comment 34 Upstream Release Monitoring 2016-08-26 20:15:48 EDT
Created attachment 1194541 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 35 Upstream Release Monitoring 2016-08-26 20:15:50 EDT
Patches were not touched. All were applied properly
Comment 36 Upstream Release Monitoring 2016-11-16 07:10:42 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.1-2.fc25
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7319/
Comment 37 Upstream Release Monitoring 2016-11-16 07:10:54 EST
Patching or scratch build for bandit-1.0.1 failed.
Comment 38 Upstream Release Monitoring 2016-11-16 07:10:55 EST
Created attachment 1221114 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2016-11-16 07:10:56 EST
Patches were not touched. All were applied properly
Comment 40 Upstream Release Monitoring 2016-12-02 07:10:37 EST
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.0.1-2.fc25
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7319/
Comment 41 Upstream Release Monitoring 2016-12-02 07:10:48 EST
Patching or scratch build for bandit-1.0.1 failed.
Comment 42 Upstream Release Monitoring 2016-12-02 07:10:50 EST
Created attachment 1227297 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 43 Upstream Release Monitoring 2016-12-02 07:10:51 EST
Patches were not touched. All were applied properly
Comment 44 Upstream Release Monitoring 2017-01-12 19:10:42 EST
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.0.1-3.fc26
URL: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7319/
Comment 45 Upstream Release Monitoring 2017-01-12 19:10:54 EST
Patching or scratch build for bandit-1.0.1 failed.
Comment 46 Upstream Release Monitoring 2017-01-12 19:10:55 EST
Created attachment 1240146 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 47 Upstream Release Monitoring 2017-01-12 19:10:56 EST
Patches were not touched. All were applied properly
Comment 48 Upstream Release Monitoring 2017-09-22 03:37:15 EDT
macermak's bandit-1.4.0-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=973777
Comment 49 Fedora Update System 2017-09-22 04:14:34 EDT
bandit-1.4.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1873c409a6
Comment 50 Fedora Update System 2017-09-22 04:14:40 EDT
bandit-1.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7c043b69c
Comment 51 Fedora Update System 2017-09-22 04:14:46 EDT
bandit-1.4.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8c99f9eaa
Comment 52 Fedora Update System 2017-09-22 13:53:44 EDT
bandit-1.4.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8c99f9eaa
Comment 53 Fedora Update System 2017-09-22 20:27:53 EDT
bandit-1.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7c043b69c
Comment 54 Fedora Update System 2017-09-22 22:25:11 EDT
bandit-1.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1873c409a6

Note You need to log in before you can comment on or make changes to this bug.